body {
    background-color: #121212;
    color: #EDEDED;
}

.btn-custom {
    background-color: #E20074;
    border-color: #E20074;
    color: white; /* Ensuring text is white for readability */
}

.btn-custom:hover {
    background-color: #b8005a;
    border-color: #b8005a;
    color: white; /* Keeping the text color consistent on hover */
}

.text-custom {
    color: #E20074;
}

.bg-secondary {
    background-color: #1f1f1f !important;
}

.table-dark {
    color: #EDEDED;
    border-color: #333;
}

.table-dark th {
    color: white;
    border-color: #333;
}

.table-dark td {
    border-color: #333;
}

.info-text {
    font-size: 0.9em;
    color: #aaa;
}

a:hover {
    text-decoration: underline; /* Using underline for hover effect */
    color: #E20074;
}
